#
# ~/.bashrc
#

# load bash configuration
readonly conf_dir="${HOME}/.bash/conf.d"

if [[ -d "${conf_dir}" ]]; then
    for conf_file in "${conf_dir}"/*.bash; do
        # shellcheck source=/dev/null
        [[ -r "$conf_file" ]] && . "${conf_file}"
    done
fi
